Bug 265770 - sysutils/coreutils: update to 9.1
Summary: sysutils/coreutils: update to 9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Piotr Kubaj
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2022-08-10 22:53 UTC by Piotr Kubaj
Modified: 2022-08-13 22:44 UTC (History)
1 user (show)

See Also:
jharris: maintainer-feedback+


Attachments
patch (1.70 KB, patch)
2022-08-10 22:53 UTC, Piotr Kubaj
no flags Details | Diff
v2 (2.26 KB, patch)
2022-08-10 23:09 UTC, Piotr Kubaj
jharris: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Piotr Kubaj freebsd_committer 2022-08-10 22:53:58 UTC
Created attachment 235837 [details]
patch
Comment 1 Piotr Kubaj freebsd_committer 2022-08-10 23:09:47 UTC
Created attachment 235838 [details]
v2

Remove unnecessary CPPFLAGS, LIB and gmake.
Comment 2 jharris 2022-08-12 13:58:30 UTC
Tested, approved.  Thanks!
Comment 3 commit-hook freebsd_committer 2022-08-13 22:44:12 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=9b21b2e65cdfc3335192301f680626d3c7eb502e

commit 9b21b2e65cdfc3335192301f680626d3c7eb502e
Author:     Piotr Kubaj <pkubaj@FreeBSD.org>
AuthorDate: 2022-08-13 22:43:30 +0000
Commit:     Piotr Kubaj <pkubaj@FreeBSD.org>
CommitDate: 2022-08-13 22:43:30 +0000

    sysutils/coreutils: update to 9.1

    PR:     265770
    Approved by:    jharris@widomaker.com (maintainer)

 sysutils/coreutils/Makefile              |  7 ++-----
 sysutils/coreutils/distinfo              |  6 +++---
 sysutils/coreutils/files/patch-configure | 14 +++++++-------
 3 files changed, 12 insertions(+), 15 deletions(-)